#banner {
  background-color: #4267b2;
  color: #fff;
  padding: 5px 30px;
  align-items: center;
  border-bottom: 1px solid #29487d;
  height: 40px;
  font-size: 20px;

  #title {
    cursor: pointer;
    font-weight: bold;
  }


}
